@font-face {
    font-family: 'Klavika';
    src: url('../fonts/klavika-light-webfont.eot');
    src: url('../fonts/klavika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavika-light-webfont.woff') format('woff'),
         url('../fonts/klavika-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../fonts/klavika-lightitalic-webfont.eot');
    src: url('../fonts/klavika-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavika-lightitalic-webfont.woff') format('woff'),
         url('../fonts/klavika-lightitalic-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Klavika';
    src: url('../fonts/klavika-regular-webfont.eot');
    src: url('../fonts/klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavika-regular-webfont.woff') format('woff'),
         url('../fonts/klavika-regular-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../fonts/klavika-regularitalic-webfont.eot');
    src: url('../fonts/klavika-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavika-regularitalic-webfont.woff') format('woff'),
         url('../fonts/klavika-regularitalic-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}


@font-face {
    font-family: 'Klavika';
    src: url('../fonts/klavika-medium-webfont.eot');
    src: url('../fonts/klavika-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavika-medium-webfont.woff') format('woff'),
         url('../fonts/klavika-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../fonts/klavika-mediumitalic-webfont.eot');
    src: url('../fonts/klavika-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavika-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/klavika-mediumitalic-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}


@font-face {
    font-family: 'Klavika';
    src: url('../fonts/klavika-bold-webfont.eot');
    src: url('../fonts/klavika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavika-bold-webfont.woff') format('woff'),
         url('../fonts/klavika-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Klavika';
    src: url('../fonts/klavika-bolditalic-webfont.eot');
    src: url('../fonts/klavika-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klavika-bolditalic-webfont.woff') format('woff'),
         url('../fonts/klavika-bolditalic-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

